[970]
Jump=1
AddSize=1
Scale=100
Look=970
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[980]
Jump=0
AddSize=0
Scale=100
Look=98
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[990]
Jump=0
AddSize=0
Scale=100
Look=99
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1220]
Jump=0
AddSize=0
Scale=120
Look=122
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1530]
Jump=0
AddSize=1
Scale=100
Look=153
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2070]
Jump=1
AddSize=1
Scale=100
Look=207
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2071]
Jump=1
AddSize=1
Scale=100
Look=207
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2072]
Jump=1
AddSize=1
Scale=100
Look=955
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2670]
Jump=1
AddSize=1
Scale=110
Look=267
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2671]
Jump=1
AddSize=1
Scale=110
Look=267
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2672]
Jump=1
AddSize=1
Scale=110
Look=956
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2290]
Jump=1
AddSize=1
Scale=110
Look=229
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2291]
Jump=1
AddSize=1
Scale=110
Look=229
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2292]
Jump=1
AddSize=1
Scale=110
Look=957
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3670]
Jump=1
AddSize=1
Scale=120
Look=367
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2130]
Jump=0
AddSize=1
Scale=100
Look=213
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2730]
Jump=0
AddSize=1
Scale=100
Look=273
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3730]
Jump=0
AddSize=1
Scale=100
Look=373
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2140]
Jump=0
AddSize=1
Scale=100
Look=214
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2740]
Jump=0
AddSize=1
Scale=100
Look=274
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3740]
Jump=0
AddSize=1
Scale=100
Look=374
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2170]
Jump=0
AddSize=7
Scale=100
Look=217
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2770]
Jump=0
AddSize=7
Scale=100
Look=277
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3770]
Jump=0
AddSize=7
Scale=100
Look=377
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2420]
Jump=0
AddSize=1
Scale=130
Look=242
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2030]
Jump=0
AddSize=1
Scale=100
Look=203
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2040]
Jump=0
AddSize=1
Scale=100
Look=204
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2460]
Jump=0
AddSize=1
Scale=100
Look=246
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2020]
Jump=0
AddSize=1
Scale=100
Look=202
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2010]
Jump=0
AddSize=1
Scale=100
Look=201
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2400]
Jump=0
AddSize=1
Scale=100
Look=240
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2450]
Jump=0
AddSize=1
Scale=100
Look=245
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2110]
Jump=0
AddSize=1
Scale=100
Look=211
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2000]
Jump=0
AddSize=1
Scale=100
Look=200
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2220]
Jump=1
AddSize=1
Scale=100
Look=222
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2240]
Jump=0
AddSize=1
Scale=100
Look=224
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2230]
Jump=1
AddSize=1
Scale=100
Look=223
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3560]
Jump=0
AddSize=1
Scale=100
Look=356
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3060]
Jump=1
AddSize=1
Scale=100
Look=306
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3070]
Jump=1
AddSize=1
Scale=100
Look=307
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3090]
Jump=0
AddSize=1
Scale=100
Look=309
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3040]
Jump=0
AddSize=1
Scale=100
Look=304
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2300]
Jump=1
AddSize=1
Scale=100
Look=230
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3100]
Jump=0
AddSize=1
Scale=100
Look=310
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3120]
Jump=1
AddSize=1
Scale=100
Look=312
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3130]
Jump=0
AddSize=1
Scale=100
Look=313
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3140]
Jump=0
AddSize=1
Scale=100
Look=314
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3170]
Jump=0
AddSize=1
Scale=100
Look=317
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3110]
Jump=1
AddSize=1
Scale=100
Look=311
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3270]
Jump=1
AddSize=1
Scale=100
Look=327
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2660]
Jump=1
AddSize=1
Scale=100
Look=266
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3800]
Jump=1
AddSize=1
Scale=100
Look=380
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3810]
Jump=1
AddSize=1
Scale=100
Look=381
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3820]
Jump=1
AddSize=1
Scale=100
Look=382
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3830]
Jump=1
AddSize=1
Scale=100
Look=383
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2080]
Jump=1
AddSize=1
Scale=100
Look=208
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2090]
Jump=0
AddSize=1
Scale=100
Look=209
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2120]
Jump=1
AddSize=1
Scale=100
Look=212
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2470]
Jump=1
AddSize=1
Scale=100
Look=247
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2480]
Jump=1
AddSize=1
Scale=100
Look=248
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2490]
Jump=1
AddSize=1
Scale=100
Look=249
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2500]
Jump=1
AddSize=1
Scale=100
Look=250
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2580]
Jump=1
AddSize=1
Scale=100
Look=258
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3270]
Jump=1
AddSize=1
Scale=100
Look=327
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2660]
Jump=1
AddSize=1
Scale=100
Look=266
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1110]
Jump=1
AddSize=1
Scale=100
Look=111
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1120]
Jump=1
AddSize=1
Scale=100
Look=112
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1130]
Jump=1
AddSize=1
Scale=100
Look=113
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1140]
Jump=1
AddSize=1
Scale=100
Look=114
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1150]
Jump=1
AddSize=1
Scale=100
Look=115
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1160]
Jump=1
AddSize=1
Scale=100
Look=116
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1570]
Jump=0
AddSize=1
Scale=100
Look=157
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3440]
Jump=0
AddSize=1
Scale=100
Look=344
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1300]
Jump=0
AddSize=1
Scale=100
Look=130
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2150]
Jump=0
AddSize=1
Scale=100
Look=215
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2310]
Jump=0
AddSize=1
Scale=100
Look=231
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2320]
Jump=0
AddSize=1
Scale=100
Look=232
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2330]
Jump=0
AddSize=1
Scale=100
Look=233
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2430]
Jump=0
AddSize=1
Scale=100
Look=243
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2520]
Jump=0
AddSize=2
Scale=100
Look=252
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2570]
Jump=0
AddSize=2
Scale=100
Look=257
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2820]
Jump=0
AddSize=0
Scale=120
Look=282
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2690]
Jump=0
AddSize=0
Scale=100
Look=269
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3690]
Jump=0
AddSize=1
Scale=100
Look=369
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[5170]
Jump=0
AddSize=1
Scale=100
Look=517
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3970]
Jump=0
AddSize=0
Scale=100
Look=397
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2100]
Jump=0
AddSize=0
Scale=100
Look=210
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2200]
Jump=0
AddSize=0
Scale=100
Look=220
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2550]
Jump=0
AddSize=0
Scale=100
Look=255
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3550]
Jump=0
AddSize=0
Scale=100
Look=355
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1040]
Jump=0
AddSize=0
Scale=100
Look=104
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[4030]
Jump=0
AddSize=0
Scale=100
Look=403
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1520]
Jump=0
AddSize=0
Scale=100
Look=152
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3320]
Jump=0
AddSize=0
Scale=100
Look=332
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1320]
Jump=0
AddSize=0
Scale=100
Look=132
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2160]
Jump=0
AddSize=0
Scale=100
Look=216
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2850]
Jump=0
AddSize=1
Scale=200
Look=285
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2830]
Jump=0
AddSize=0
Scale=120
Look=283
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2840]
Jump=0
AddSize=0
Scale=120
Look=284
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1790]
Jump=0
AddSize=1
Scale=100
Look=179
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2790]
Jump=0
AddSize=1
Scale=100
Look=279
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1170]
Jump=0
AddSize=1
Scale=100
Look=117
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2960]
Jump=0
AddSize=1
Scale=100
Look=296
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2950]
Jump=0
AddSize=1
Scale=100
Look=295
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2900]
Jump=0
AddSize=1
Scale=120
Look=290
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2180]
Jump=0
AddSize=1
Scale=100
Look=218
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2190]
Jump=0
AddSize=1
Scale=100
Look=219
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2210]
Jump=0
AddSize=1
Scale=100
Look=221
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3640]
Jump=0
AddSize=1
Scale=100
Look=364
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2610]
Jump=0
AddSize=1
Scale=100
Look=261
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3210]
Jump=0
AddSize=1
Scale=100
Look=321
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3220]
Jump=0
AddSize=1
Scale=100
Look=322
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3230]
Jump=0
AddSize=1
Scale=100
Look=323
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3840]
Jump=0
AddSize=1
Scale=50
Look=384
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3850]
Jump=0
AddSize=1
Scale=50
Look=385
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3860]
Jump=0
AddSize=1
Scale=50
Look=386
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2860]
Jump=0
AddSize=1
Scale=200
Look=286
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2870]
Jump=0
AddSize=1
Scale=200
Look=287
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2590]
Jump=0
AddSize=0
Scale=120
Look=259
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2700]
Jump=0
AddSize=1
Scale=100
Look=270
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2720]
Jump=0
AddSize=1
Scale=100
Look=272
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2800]
Jump=0
AddSize=1
Scale=100
Look=280
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2880]
Jump=0
AddSize=1
Scale=110
Look=288
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2970]
Jump=0
AddSize=1
Scale=100
Look=297
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2980]
Jump=0
AddSize=1
Scale=100
Look=298
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3630]
Jump=0
AddSize=0
Scale=100
Look=363
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2630]
Jump=0
AddSize=0
Scale=100
Look=263
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2650]
Jump=0
AddSize=0
Scale=100
Look=265
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2380]
Jump=0
AddSize=1
Scale=110
Look=404
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1450]
Jump=0
AddSize=1
Scale=100
Look=145
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1080]
Jump=0
AddSize=1
Scale=100
Look=108
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3030]
Jump=0
AddSize=1
Scale=100
Look=303
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2370]
Jump=0
AddSize=1
Scale=100
Look=237
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2390]
Jump=0
AddSize=1
Scale=100
Look=239
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2050]
Jump=0
AddSize=1
Scale=100
Look=205
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3490]
Jump=0
AddSize=1
Scale=100
Look=349
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1260]
Jump=0
AddSize=1
Scale=100
Look=126
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1510]
Jump=0
AddSize=1
Scale=100
Look=151
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2270]
Jump=0
AddSize=1
Scale=100
Look=227
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2260]
Jump=0
AddSize=1
Scale=100
Look=226
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1630]
Jump=0
AddSize=1
Scale=100
Look=163
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1270]
Jump=0
AddSize=1
Scale=100
Look=127
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[5160]
Jump=0
AddSize=1
Scale=100
Look=516
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[5190]
Jump=0
AddSize=1
Scale=100
Look=519
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2750]
Jump=1
AddSize=3
Scale=80
Look=275
Interval=101-0-33,110-0-33,111-0-33,120-0-33,121-0-33,100-0-33,401-0-14,402-0-11,403-0-14,404-0-11,405-0-14,406-0-11,407-0-14,408-0-11,409-0-14
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3020]
Jump=0
AddSize=1
Scale=100
Look=302
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3150]
Jump=0
AddSize=1
Scale=100
Look=315
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2810]
Jump=0
AddSize=0
Scale=120
Look=281
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1970]
Jump=0
AddSize=1
Scale=100
Look=197
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3290]
Jump=0
AddSize=1
Scale=100
Look=329
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2752]
Jump=0
AddSize=1
Scale=100
Look=232
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2780]
Jump=1
AddSize=1
Scale=100
Look=278
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3870]
Jump=1
AddSize=1
Scale=100
Look=387
Armet=118013
RWeapon=410003
LWeapon=410003
Misc=130003
Mount=0

[3880]
Jump=1
AddSize=1
Scale=100
Look=388
Armet=118013
RWeapon=410003
LWeapon=410003
Misc=130003
Mount=0

[1030]
Jump=0
AddSize=0
Scale=100
Look=103
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1800]
Jump=0
AddSize=0
Scale=100
Look=180
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1810]
Jump=0
AddSize=0
Scale=100
Look=181
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1820]
Jump=0
AddSize=0
Scale=100
Look=182
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1830]
Jump=0
AddSize=0
Scale=100
Look=183
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1840]
Jump=0
AddSize=0
Scale=100
Look=184
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1850]
Jump=0
AddSize=0
Scale=100
Look=185
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1860]
Jump=0
AddSize=0
Scale=100
Look=186
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1870]
Jump=0
AddSize=0
Scale=100
Look=187
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1900]
Jump=0
AddSize=0
Scale=100
Look=190
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2510]
Jump=0
AddSize=0
Scale=100
Look=251
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3080]
Jump=0
AddSize=0
Scale=100
Look=308
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3480]
Jump=0
AddSize=0
Scale=100
Look=348
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2120]
Jump=0
AddSize=0
Scale=100
Look=212
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2200]
Jump=0
AddSize=0
Scale=100
Look=220
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2210]
Jump=0
AddSize=0
Scale=100
Look=221
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2390]
Jump=0
AddSize=0
Scale=100
Look=239
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2470]
Jump=0
AddSize=0
Scale=100
Look=247
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2490]
Jump=0
AddSize=0
Scale=100
Look=249
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2560]
Jump=0
AddSize=0
Scale=100
Look=256
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2590]
Jump=0
AddSize=0
Scale=100
Look=259
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2640]
Jump=0
AddSize=0
Scale=100
Look=264
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2980]
Jump=0
AddSize=0
Scale=120
Look=298
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2990]
Jump=0
AddSize=0
Scale=140
Look=299
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3000]
Jump=0
AddSize=0
Scale=120
Look=300
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3010]
Jump=0
AddSize=0
Scale=140
Look=301
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2280]
Jump=1
AddSize=1
Scale=100
Look=228
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3180]
Jump=0
AddSize=1
Scale=100
Look=318
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3100]
Jump=0
AddSize=0
Scale=120
Look=310
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2890]
Jump=0
AddSize=0
Scale=120
Look=289
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2710]
Jump=0
AddSize=0
Scale=120
Look=271
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3160]
Jump=0
AddSize=0
Scale=120
Look=316
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2830]
Jump=0
AddSize=0
Scale=120
Look=283
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3890]
Jump=0
AddSize=0
Scale=120
Look=389
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3900]
Jump=0
AddSize=0
Scale=120
Look=390
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[4120]
Jump=1
AddSize=0
Scale=100
Look=412
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[4150]
Jump=1
AddSize=0
Scale=100
Look=415
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3448]
Jump=0
AddSize=0
Scale=100
Look=211
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2930]
Jump=0
AddSize=0
Scale=100
Look=293
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1200]
Jump=1
AddSize=1
Scale=100
Look=120
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1560]
Jump=1
AddSize=0
Scale=100
Look=156
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3400]
Jump=0
AddSize=1
Scale=100
Look=340
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1920]
Jump=0
AddSize=1
Scale=100
Look=192
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2620]
Jump=0
AddSize=1
Scale=100
Look=262
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[3530]
Jump=0
AddSize=1
Scale=100
Look=353
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[1010]
Jump=0
AddSize=1
Scale=200
Look=101
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0

[2910]
Jump=1
AddSize=1
Scale=125
Look=291
Armet=0
RWeapon=0
LWeapon=0
Misc=0
Mount=0
